<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/department_layer">

    <LinearLayout
        android:layout_width="350dp"
        android:layout_height="360dp"
        android:layout_centerInParent="true"
        android:background="@drawable/department_layer"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:layout_margin="2dp"
            android:background="@color/commonColor">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="8dp"
                android:gravity="center"
                android:text="@string/setting"
                android:textColor="@color/white"
                android:textSize="20sp"
                android:textStyle="bold" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="4dp"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:focusable="true"
                android:focusableInTouchMode="true"
                android:orientation="vertical">

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:padding="8dp">

                    <RadioButton
                        android:id="@+id/inPatientRid"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="8dp"
                        android:textSize="16sp"
                        android:text="@string/hospitalization" />

                    <RadioButton
                        android:id="@+id/outPatientRid"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="8dp"
                        android:textSize="16sp"
                        android:text="@string/outPatient" />

                    <RadioButton
                        android:id="@+id/erPatientRid"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="8dp"
                        android:textSize="16sp"
                        android:text="@string/emergency" />

                    <RadioButton
                        android:id="@+id/opPatientRid"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="8dp"
                        android:textSize="16sp"
                        android:text="@string/surgery" />

                    <RadioButton
                        android:id="@+id/searchRid"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:padding="8dp"
                        android:textSize="16sp"
                        android:text="@string/search" />

                </RadioGroup>

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@xml/border_top"
                android:layout_margin="2dp"
                android:layout_weight="3">

                <LinearLayout
                    android:id="@+id/btnLayout"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:visibility="visible">

                    <Button
                        android:id="@+id/btnConfirm"
                        style="?android:attr/borderlessButtonStyle"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="48dp"
                        android:layout_marginTop="16dp"
                        android:layout_marginRight="10dp"
                        android:layout_marginBottom="16dp"
                        android:layout_weight="1"
                        android:background="@drawable/shape2"
                        android:textColor="@color/white"
                        android:textSize="16sp"
                        android:text="@string/save"/>

                    <Button
                        android:id="@+id/btnCancel"
                        style="?android:attr/borderlessButtonStyle"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="10dp"
                        android:layout_marginTop="16dp"
                        android:layout_marginRight="48dp"
                        android:layout_marginBottom="16dp"
                        android:layout_weight="1"
                        android:text="@string/cancel"
                        android:textColor="@color/white"
                        android:textSize="16sp"
                        android:background="@drawable/shape2" />

                </LinearLayout>

            </RelativeLayout>

        </LinearLayout>

    </LinearLayout>

</RelativeLayout>